<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="horizontal"
	android:layout_width="@dimen/layx434"
	android:layout_height="@dimen/layy56"
	android:layout_gravity="center"
	android:baselineAligned="false">
	<ImageView
	    android:contentDescription="@string/app_name"
	    android:layout_width="@dimen/layx434"
	    android:layout_height="@dimen/layy56"
	    android:src="@drawable/shop_list_item_bg"
		android:scaleType="fitXY"
	    />
	<LinearLayout
		android:layout_width="wrap_content"
		android:layout_height="@dimen/layy56"
		android:layout_marginLeft="@dimen/layx15"
		android:orientation="horizontal"
		android:gravity="center">
		<TextView
			android:id="@+id/task_name"
			android:layout_width="@dimen/layx200"
			android:layout_height="wrap_content"
			android:textColor="#ffffff" 
			android:gravity="left|center"/>

		<LinearLayout
			android:layout_width="wrap_content"
			android:layout_height="@dimen/layx80"
			android:layout_marginLeft="@dimen/layx15"
			android:orientation="vertical"
			android:gravity="center">
			<SeekBar
				android:id="@+id/seekbar_task"
				android:layout_width="@dimen/layx80"
				android:layout_height="wrap_content"
				android:progressDrawable="@drawable/seekbar_style"
				android:thumb="@null"
				android:minHeight="@dimen/layw8"
				android:maxHeight="@dimen/layw8"
				android:max="100"
				android:focusable="false"
				android:clickable="false"/>
			<TextView
				android:id="@+id/task_process"
				android:layout_width="@dimen/layx80"
				android:layout_height="wrap_content"
				android:layout_marginTop="@dimen/layy9"
				android:gravity="left|center"
				android:textColor="#ffffff"
				android:textSize="@dimen/layx11" />
		</LinearLayout>
	</LinearLayout>
	<Button
		android:id="@+id/task_alipay"
	    android:contentDescription="@string/app_name"
		android:layout_width="@dimen/layx80"
        android:layout_height="@dimen/layy35"
	    android:layout_marginTop="@dimen/layy9"
	    android:layout_marginLeft="@dimen/layx329"
	    android:gravity="center"
	    android:background="@drawable/common_btn" 
		android:text="领取"
		style="@style/shop_text_style"/>
</RelativeLayout>


